<!--  If not in squad -->
<div *ngIf="player && player.isHuman" class="enter-squad mb-5">
  <h5>Enter a squad (only if player joined game and not in squad)</h5>
  <!-- Create new squad form -->
  <div class="mb-3 bite-code-container">
    <label for="squad-name-input" class="form-label"
    >Create new squad (only if player joined game)</label
    >
    <input
      type="text"
      class="form-control"
      id="squad-name-input"
      placeholder="Enter squad name"
    />
  </div>

  <!--Join existing squad-->
  <div class="squads-header">Join an existing squad</div>

  <div class="row squads">
    <div class="col-sm-12">
      <div class="card mb-2">
        <div class="card-body">
          <h5 class="card-title">Squad 01</h5>
          <p class="card-text">Total members: 3</p>
          <p class="card-text">Deceased members: 1</p>
          <a class="btn btn-primary">Join squad</a>
        </div>
      </div>

      <div class="card mb-2">
        <div class="card-body">
          <h5 class="card-title">Squad 02</h5>
          <p class="card-text">Total members: 4</p>
          <p class="card-text">Deceased members: 2</p>
          <a class="btn btn-primary">Join squad</a>
        </div>
      </div>
    </div>
  </div>
</div>

<!--  If in squad          -->
<div *ngIf="player && player.isHuman" class="your-squad mb-5">
  <h5>Your squad (only if player joined game and in squad)</h5>

  <div class="row squads">
    <div class="col-sm-12">
      <div class="card">
        <div class="card-body">
          <h5 class="card-title">Squad 01</h5>
          <p class="card-text">Members:</p>
          <p class="card-text">Member 1, Relative rank(?), Alive</p>
          <p class="card-text">
            Member 2, Relative rank(?), Deceased
          </p>
          <div class="mb-2">
            <a class="btn btn-info">Check-in</a>
          </div>
          <a class="btn btn-danger">Leave squad</a>
        </div>
      </div>
    </div>
  </div>
</div>
